Subject: Where does the MPC8xx pcmcia pbr0 register get programed?

From: Conn Clark <[email-masked]>
Date: Fri, 11 Oct 2002 13:56:16 -0700

Hi All,

	Where does the pcmcia pbr0 register get programed in the 2.4.19
kernel?  Or is the boot rom expected to set this?

Thanks in advance.

	Conn
--

*****************************************************************
  If you live at home long enough, your parents will move out.
 (Warning they may try to sell their house out from under you.)
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/